import { __assign } from "tslib";
import * as React from 'react';
function IconArrowRightSizeM(props) {
    return (React.createElement("svg", __assign({ viewBox: "0 0 24 12" }, props),
        React.createElement("path", { d: "M24 6L18 12V6H24Z" }),
        React.createElement("path", { d: "M12 12L18 6V12H12Z" }),
        React.createElement("path", { d: "M0 4V8L15 7L24 6L15 5L0 4Z" }),
        React.createElement("path", { d: "M12 7.15493e-08L18 6V0L12 7.15493e-08Z" }),
        React.createElement("path", { d: "M24 6L18 0V6H24Z" })));
}
export default IconArrowRightSizeM;
